2008-10-08  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Added 'nb'.
	* nb.po: Added Norwegian bokmål translation.

2008-10-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Added Japanese translation.
	* LINGUAS: Added 'ja' to the list.

2008-09-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by António Lima
	<amrlima@gmail.com>.
	* LINGUAS: Added Portuguese (pt) to the list.

2008-09-27  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: 
	* fr.po: Added French translation, by Robert-André Mauchin.

2008-09-27  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added sl.

2008-09-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Added Finnish translation.
	* LINGUAS: Added fi.

2008-08-23  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed the translation of "Reconnect to %d host(s)".

2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* LINGUAS: Added pt_BR.
	* pt_BR.po: Added Brazilian Portuguese translation by Alexsandro Haag.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation by Ulises Genis
	* LINGUAS: Added es.

2008-08-2  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2008-07-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Added Catalan translation.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.
	* LINGUAS: Added sv.
